/* CSS Document */
.top{
	height:120px;
	background:#ffffff;
}
.logo{
width:1000px;
margin:0 auto;
background:url(../images/logo.jpg) no-repeat;
height:118px;
}
.tit li{

padding-left:100px;
padding-top:40px;
line-height:40px;
font-size:36px;
font-family:"����";
color:#ff6600;
font-weight:bold;
width:500px;}
.tit-1 li{
font-size:12px;
font-family:'΢���ź�';
color:#000000;
padding-left:635px;

height:15px;
width:40px;
line-height:15px;

}
.tit-2 li{
font-size:12px;
font-family:'΢���ź�';
color:#999999;
padding-left:680px;
margin-top:-40px;
height:20px;
width:200px;
line-height:20px;

}
.nav{
	height:55px;
	background:#339900;
}
.nav ul{

width:1000px;
margin:0 auto;
}
.nav ul li{
width:171px;
border-right:1px solid #FFFFFF;
float:left;
line-height:55px;
font-size:20px;
font-family:"�����ڼ���";
text-align:center;
}
.nav li.current{background-color:#33cc00;}
.nav ul li a{

color:#FFFFFF;
}
.tpxw{
width:1000px;
height:423px;
margin:0 auto;
margin-top:10px;
}

.title  a{line-height:40px;font-size:18px;font-family:'微软雅黑';color:#C0C0C0;float:right;}
.area { float:left; display:inline-block;  width:1000px; height:423px;overflow:hidden;}
.area img {width:1000px; height:423px;}
.area #focusImage{width:1000px; height:423px;}
.area .focus-box {clear: both;}
.area .focusImage-inner { position: relative;  height:423px; overflow:hidden;background:#e6e6e6;}
.area .focusImage-content li {display:none;}
.area .focusImage-content li.current {display:block;}
.area .focusImage-content img {width: 1000px; display: inline-block; height:423px;}
.area .focusImage-title {position: absolute; line-height: 10px; top:390px; width: 100%; height: 33px; line-height:33px; LEFT: 0px; overflow:hidden;background:#000;filter:alpha(opacity=70);opacity:0.7; color:#FFF;}
.area .focusImage-title-bg {z-index: 5; position: absolute; width: 100%;height: 33px; filter:alpha(opcity=70); opacity:0.7;overflow:hidden;}
.area .focusImage-title h2 {z-index: 10; position: absolute; padding-left:20px; font-size: 12px; font-weight: bold; line-height:33px;}
.area .focusImage-title a {color: #fff;font-size:12px;}
.area .focusImage-title a:visited {color: #fff}
.area .focusImage-title a:hover {text-decoration:underline;}
.area .focusImage-slide {z-index: 15; position: absolute; bottom:11px; right:10px;}
.area .focusImage-slide li {padding-bottom: 0px; display: inline-block; background:#005593;float: left; cursor:pointer;  margin-right: 3px; width:15px; height:10px; line-height:13px; text-align:center; color:#444444;position:relative;color:#fff; text-indent:10000px;}
.area .focusImage-slide li.current { background:#fff;}
.content{
width:1000px;
height:690px;
background:#f5f5f5;
margin:0 auto;

}
.wrap1{
width:980px;
height:240px;
padding-top:15px;
margin:0 auto;

}
.wrap2{width:980px;
height:240px;
padding-top:20px;
margin:0 auto;
}
.kuang1 {
width:480px;
height:240px;
float:left;
}
.kuang2 {
width:480px;
height:240px;
float:left;
margin-left:20px;
}
.kuang3 {
width:480px;
height:240px;
float:left;
}
.kuang4 {
width:480px;
height:240px;
float:left;
margin-left:20px;
}
.title{
height:40px;
border-bottom:1px solid #cccccc;
background:url(../images/bg.jpg) no-repeat bottom left;}
.title li{
font-size:20px;
font-family:"�����ڼ���";
color:#339900;
float:left;
line-height:40px;
font-weight:bold;
list-style-type:none}

.con ul{margin-top:10px;}
.con ul li{
font-size:14px;
font-family:"΢���ź�";
height:30px;
line-height:30px;}
.con ul li span{

float:right;
font-size:14px;
font-family:"΢���ź�";
height:30px;
line-height:30px;
color:#cccccc;}
.gdtp{
width:980px;
margin:0 auto;
height:190px;
margin-top:20px;
}
<!--���ݽ���-->
.tpjj gzdt{height:190px;
width:980px;
margin:0 auto;}

.bottom{height:110px;background-color:#006600;margin-top:28px;padding-top:24px;}
.bottom p{text-align: center;font-size: 12px;color:#99cc99;line-height:35px;}
<!--�ײ�����-->

#featureContainer{margin-top:5px;}
#featureContainer li{float:left; width:190px; float:left; height:150px; margin-left:5px;margin-top:15px;}
#featureContainer li img{border:1px solid #ccc; width:148px; height:90px;}
.tpjj{ width:980px; height:165px; margin-bottom:30px;}
.tpjjimg{ margin:14px 0;}
.tpjjimg li{ margin:0 8px; float:left;}
.tpjjimg li img{ width:150px; height:97px;}
.tpjjimg li p{ text-align:center; line-height:26px;}
.tpjjimg li p a{ font-size:12px;}
<!--��������
-->
.carousel,.carousel2{width:999px;height: 422px;position: relative;overflow: hidden;}
.carousel ul.imageList,.carousel2 ul.imageList{position: absolute;top: 0;left: 0;width: 8000px;}
.carousel ul.imageList li,.carousel2 ul.imageList li{float: left;}
.carousel ol.circleList,.carousel2 ol.circleList{position: absolute;bottom: -1px;right: 0;width: 65px;height: 20px;}
.carousel ol.circleList li,.carousel2 ol.circleList li{float: left;width: 7px;height: 7px;border-radius: 5px;margin-right:5px;background-color: white;cursor: pointer;}
.carousel ol.circleList li.cur,.carousel2 ol.circleList li.cur{background-color:#1d75e0;}
.carousel .blackbox,.carousel2 .blackbox{width:100%;position:absolute;left:0;bottom:0;}
.carousel .blackbox .blackbg,.carousel2 .blackbox .blackbg{width:100%;height:30px;background-color:black;opacity:0.4;}
.carousel h5,.carousel2 h5{color:white;line-height:28px;font-size:12px;padding-left:20px;position:absolute;left:-10px;top:0px;}
<!--�ֲ�����-->

